/*
 Theme Name:   Balapan Child
 Description:  Balapan Child Theme
 Author:       Projestic
 Template:     balapan
 Version:      1.0.0
/* Reduces the title font size and displays more than two title lines */
.yarpp-thumbnail-title {font-size:0.8em !important; max-height: 10em !important}
/.yarpp-thumbnail {height: 100px !important;}
/* Centers the thumbnail section */
.yarpp-related-widget {text-align:center !important;}
.yarpp-thumbnails-horizontal {text-align:center !important;}

*/